<?php
	include $_SERVER['DOCUMENT_ROOT'].'/common/lib/comm.php';
//	include $_SERVER['DOCUMENT_ROOT'].'/common/auth_chk.php';

?>
<? include("../include/inc_top.php") ?>
<? include("../include/inc_header.php") ?>

<section id="wrap">
	<section id="visual" class="visual_sell">
		<h2>내차팔기</h2>
		<p>쉽고 간편한 내차팔기, 견적산출, 최종 매각까지 어떤 수수료도 요구하지 않습니다.</p>
	</section>

	<section id="content">
		<ul class="location">
			<li><a href="/" class="home">홈</a></li>
			<li><span class="depth1">내차팔기</span></li>
			<li><span class="depth2">조회하기</span></li>
		</ul>

		<h3>입찰조회 확인</h3>
		<form id="frmMember" name="frmMember" method="post" action="sell_view_nomember.php" enctype="multipart/form-data">
        <input type="hidden" name="mode" id="mode" value="sellNoMemberSearch"/>

		<table class="tbl_h">
			<colgroup>
				<col width="18%">
				<col width="*">
			</colgroup>
			<tr>
				<th>이름</th>
				<td><input type="text" class="inp_txt" style="width:330px;" name="nm_name" id="nm_name"></td>
			</tr>
			<tr>
				<th>핸드폰</th>
				<td><input type="text" class="inp_txt" style="width:330px;" name="nm_hp" id="nm_hp"><span class="td_txt"> 숫자만 입력</span></td>
			</tr>
			<tr>
				<th>차량번호</th>
				<td><input type="text" class="inp_txt" style="width:330px;" name="nm_number" id="nm_number"></td>
			</tr>
		</table>

		</form>

		<div class="btn_center">
			<input type="submit" class="button" title="비회원 차량조회" value="비회원 차량조회" id="btn_write">
		</div>
	</section>
</section>

<script laguage="javascript" type="text/javascript">
    $(document).ready(function() {

        $("#btn_write").bind("click",function(){
            
            var fieldlist = [["nm_name","이름"],["nm_hp","휴대번호"],["nm_number","차량번호"]]
			
            if (!fnCheckForm(fieldlist)){
                return false;
            }else{

                if(!ChkNum($("#nm_hp").val())){
                    alert("휴대폰 번호는 숫자만 입력하세요.");
                    $("#nm_hp").focus();
                    return false;
                }

				var c=confirm("조회 하시겠습니까?");
                if(c){
                    $("#btn_write").hide();
                    $("#frmMember").submit();
                }else{
                    $("#btn_write").show();
                    return false;
                }
            }
        });        
    });

</script>

<? include("../include/inc_footer.php") ?>
<? include("../include/inc_bottom.php") ?>
<?
mysql_close($connect);
?>
